APIs / Blocket Bil / Search
Blocket Bil: Search
Search from Blocket Bil as JSON. 1 credit per successful call.
GET /v1/blocket-bil/search
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
page | integer | Optional | Any |
lim | integer | Optional | Any |
sort | string | Optional | PRICE_ASC, PRICE_DESC |
variant | string | Optional | Up to 12 characters |
location | string | Optional | Up to 16 characters |
sales_form[] | list of integer | Optional | 1, 2, 3, 4 |
fuel | integer | Optional | Any |
price_from | integer | Optional | Any |
price_to | integer | Optional | Any |
year_from | integer | Optional | Any |
year_to | integer | Optional | Any |
mileage_from | integer | Optional | Any |
mileage_to | integer | Optional | Any |
body_type | integer | Optional | Any |
transmission | integer | Optional | Any |
org_id | string | Optional | Up to 16 characters |
Example request
curl "https://api.perceptlayer.com/v1/blocket-bil/search?page=0&lim=50&sort=PRICE_ASC&variant=0.818&location=0.300001&fuel=2" \
-H "X-API-Key: $API_KEY"